## LassoIdWsf2DiscoSvcMDReplaceResponse LassoIdWsf2DiscoSvcMDReplaceResponse — <disco:SvcMDReplaceResponse> |

## Functions

LassoIdWsf2DiscoSvcMDReplaceResponse * | lasso_idwsf2_disco_svc_md_replace_response_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDReplaceResponse

## Description

Figure 163. Schema fragment for disco:SvcMDReplaceResponse

    <xs:complexType name="SvcMDReplaceResponseType">
      <xs:sequence>
        <xs:element ref="lu:Status" />
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_replace_response_new ()

    LassoIdWsf2DiscoSvcMDReplaceResponse *
    lasso_idwsf2_disco_svc_md_replace_response_new
                                   (void);

Creates a new LassoIdWsf2DiscoSvcMDReplaceResponse object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDReplaceResponse object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDReplaceResponse

    struct LassoIdWsf2DiscoSvcMDReplaceResponse {
    	LassoNode parent;

    	/* elements */
    	LassoIdWsf2UtilStatus *Status;
    	/* attributes */
    	GHashTable *attributes;
    };